body {
			margin: 0;
			padding: 0;
			overflow: hidden;
			height: 100%; 
			max-height: 100%; 
			line-height: 1.5em;
		}

		main {
			position: fixed;
			top: 50px; /* Set this to the height of the header */
			bottom: 50px; /* Set this to the height of the footer */
			left: 230px; 
			right: 0;
			overflow: auto; 
	background-image: url(img/usahana.jpg);
			  background-attachment: fixed;
  background-position: bottom right;
  background-repeat: no-repeat;
  background-color: #ffe7ef;
		}
				
		header {
			position: absolute;
			top: 0;
			left: 0;
			width: 100%;
			height: 50px; 
			overflow: hidden; /* Disables scrollbars on the header frame. To enable scrollbars, change "hidden" to "scroll" */
			background:  #feeaef;;
		}

		footer {
			position: absolute;
			left: 0;
			bottom: 0;
			width: 100%;
			height: 50px; 
			overflow: hidden; /* Disables scrollbars on the footer frame. To enable scrollbars, change "hidden" to "scroll" */
			background: #FEDDE8;
		}
				
		nav {
			position: absolute; 
			top: 50px; /* Set this to the height of the header */
			bottom: 50px; /* Set this to the height of the footer */
			left: 0; 
			width: 230px;
			overflow: auto; /* Scrollbars will appear on this frame only when there's enough content to require scrolling. To disable scrollbars, change to "hidden", or use "scroll" to enable permanent scrollbars */
			background: white; 		
		}
		
		article {
			margin: 15px; /* Provides padding for the content */
		}
		
	
		nav ul {
			list-style-type: none;
			margin: 0;
			padding: 0;
		}
		
		nav ul a {
			color: hotpink;
			text-decoration: none;
		}
				
		/*IE6 fix*/
		* html body{
			padding: 50px 0 50px 230px; /* Set the first value to the height of the header, the third value to the height of the footer, and last value to the width of the nav */
		}
		
		* html main{ 
			height: 100%; 
			width: 100%; 
		}
		

A:hover {
	BACKGROUND-IMAGE: url(img/Animation5.gif);
	CURSOR: crosshair;
	COLOR: black;
	BACKGROUND-COLOR: #ffffff;
	TEXT-DECORATION: none
}


/* {--layout provide by layoutvenue.com--} */


/*FONTS */
body {
  font-family: Verdana, Arial, Helvetica, sans-serif;
  color: #FC6973;
}

/* LINKS */
.usercontent a, .usercontent a:link, .usercontent a:visited, .usercontent a:hover, .usercontent a:active {
  text-decoration: none;
  color: FC6973;

}
/* MASTER BOXES */
.box {
  border-width: 2px;
  border-color: FF9299;
  border-style: double;
  background-color: transparent;
}
.commonbox .evenrow {
  background-color: transparent;
}

/* MAIN HEADERS */
h1, h2 {
  color: #ffffff;
  background-color: #FC6973;
}

/* CONTROL PANEL: BUTTONS */
#controlPanelButtons a, #controlPanelButtons a:link, #controlPanelButtons a:visited {
  color: #ffffff;
  border-color: #ffffff;
  background-color: FC6973;
}

.usercontent a:hover {
  text-decoration: none;
  color: FC6973;

}
#controlPanelButtons a:hover {
  color: FC6973;
  border-color: transparent;
  background-color: #ffffff;

}
/* CONTROL PANEL: BOX */
article {
  border-width: 2px;
  border-style: dotted;
  background-color: transparent;


}
/* CONTROL PANEL: USER PHOTO */
.controlpanel .imgblock200 {
  border-color:FC6973 ;
  border-style: dotted;
}
/* CONTROL PANEL: DATA */
.controlpanel .q {
  color: FC6973;
}
.controlpanel .data {
  color:FC6973;
}
nav a {
  color: #FC6973;
  text-decoration: none;

}
a {
  color: #FC6973;

}


/* TESTIMONIALS/REVIEWS TEXT */
p {
  color: #FC6973;

}
/*VIEW ALL LINKS */
.commonbox .viewall {
  color: FC6973;

}
/* THUMB PHOTOS */
img #main {
  border-width: 2px;
  border-style: dotted;
  background-color: transparent;
}


/*  PHOTO NAMES */
caption {
  color: #FC6973;
  text-transform: lowercase;
  background-color: transparent;
}
